[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPSList.Count

Current element count

## Declaration

Source position: fgl.pp line 93

`public property TFPSList.Count : Integer read FCount write SetCount;`

## Description

Count is the current amount of elements in the list. It is initially zero. A valid item index is always a value between zero and Count-1.

## See also

TFPSList.Items |  | Items in the list
TFPSList.Capacity |  | Current capacity of the list